FROM node:10
RUN mkdir -p /var/www/app
WORKDIR /var/www/app
COPY package.json /var/www/app
RUN npm cache verify
#RUN npm cache clean
RUN npm install
RUN npm install -g nodemon
COPY . /var/www/app
#EXPOSE 4000
EXPOSE 9991
CMD ["node","index.js"]

